#Tue Oct 03 13&56&43 CEST 2017
name=bx84
tests=sad
description=simulation device in playground
parameters=delay&".2"&"delay between 2 steps";bla&"234"&"bla bla";setVal&"11"&"value to set";expectedVal&"18.1"&"expected returned value";mask&"2"&"bit mask";
